Update board-info for ics-mr1 Android Version 4.0.4

For AOSP we need to support two older Versions 4.0.2 and 4.0.3.
See http://source.android.com/source/building-devices.html for
the older versions to support.

version-bootloader: drop PRIMEKJ10
version-baseband: drop I515.EK02 add I515.EL01
version-cdma: drop I515.EK01 add I515.EK09

Change-Id: I71fc0fae3c7f77f15cccc8836cdf9892ce59e401
diff --git a/board-info.txt b/board-info.txt
index 44dd888..4f9bcf4 100644
--- a/board-info.txt
+++ b/board-info.txt
@@ -1,5 +1,5 @@
 require board=tuna
-require version-bootloader=PRIMEKJ10|PRIMEKK15|PRIMEKL01
-require version-baseband=I515.EK02|I515.EK04
-require version-cdma=I515.EK01|I515.EK05|I515.EK06
+require version-bootloader=PRIMEKK15|PRIMEKL01
+require version-baseband=I515.EK02|I515.EK04|I515.EL01
+require version-cdma=I515.EK05|I515.EK06|I515.EK09